UPTIME(1)

NAME
uptime - tell how long the system has been running

SYNOPSIS
uptime [OPTION]... [FILE]

DESCRIPTION

Print the current time, the length of time the system has been up, the number of users on the system, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes. If FILE is not specified, use /var/run/utmp. /var/log/wtmp as FILE is common.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Joseph Arceneaux, David MacKenzie, and Kaveh Ghazi.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report any translation bugs to <https://translationproject.org/team/>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation <https://www.gnu.org/software/coreutils/uptime>
or available locally via: info '(coreutils) uptime invocation'